System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.MarshalByValueComponent System.ComponentModel.IBindingList System.ComponentModel.ITypedList System.ComponentModel.Designer("Microsoft.VSDesigner.Data.VS.DataViewManagerDesigner, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'DataSet'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Data.DataView `` To be added: an object of type 'DataTable' To be added To be added: an object of type 'DataView' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataSet To be added To be added: an object of type 'DataSet' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(null)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataViewSettingCollection To be added To be added: an object of type 'DataViewSettingCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
- Event
  System.ComponentModel.ListChangedEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'ComponentModel.ListChangedEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'ComponentModel.CollectionChangeEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.ListSortDirection To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.PropertyDescriptor To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.PropertyDescriptorCollection `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'ComponentModel.CollectionChangeEventArgs' To be added To be added 1.0.5000.0 2.0.0.0